<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="20dp"
    tools:context=".add">


    <EditText xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/mt"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="请输入要发布的公告内容"
        android:imeOptions="actionDone"
        android:inputType="textPassword"
        android:maxLines="5"
        android:textSize="20sp" />
    <Button
        android:id="@+id/conf"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:text="确定" />

</RelativeLayout>